﻿
div.user-list-container {text-align: left;}

div.user-ratingbig { font-size:18px; font-weight: bold; padding: 0 20px 10px 10px; }

div.user-info-container {overflow:hidden; padding-left: 10px;} /* width:150px; */
div.user-info-container a, a {text-decoration: none;}
div.user-info-container p {padding: 0px 0px 3px 0px; margin:0px}

a.user-profile-img-link {}
a.user-profile-img-link img { padding-bottom:3px; border-bottom: 2px solid #444e60;}

a.user-name-link {font-weight: 600;}	
.user-occupation {font-style:italic;}


.blue {color: #0b8ab4;}

div.user-list-note-box {border-width:1px; border-style: solid; margin: 15px 0; padding: 5px 15px; border-color: #ffc85e; background: #fffdc7;}